<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Tier --></label>
    <name>Tier__c</name>
    <picklistValues>
        <masterLabel>1</masterLabel>
        <translation><!-- 1 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>10</masterLabel>
        <translation><!-- 10 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>11</masterLabel>
        <translation><!-- 11 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>12</masterLabel>
        <translation><!-- 12 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>13</masterLabel>
        <translation><!-- 13 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>14</masterLabel>
        <translation><!-- 14 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>15</masterLabel>
        <translation><!-- 15 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>16</masterLabel>
        <translation><!-- 16 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>17</masterLabel>
        <translation><!-- 17 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>2</masterLabel>
        <translation><!-- 2 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>3</masterLabel>
        <translation><!-- 3 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>4</masterLabel>
        <translation><!-- 4 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>5</masterLabel>
        <translation><!-- 5 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>6</masterLabel>
        <translation><!-- 6 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>7</masterLabel>
        <translation><!-- 7 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>8</masterLabel>
        <translation><!-- 8 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>9</masterLabel>
        <translation><!-- 9 --></translation>
    </picklistValues>
</CustomFieldTranslation>
